class CreateContactFiles < ActiveRecord::Migration
  def change
    create_table :contact_files do |t|
      t.references :admin, index: true
      t.references :contact, index: true
      t.string :name
      t.text :description
      t.string :file
      t.string :token
      
      t.timestamps
    end
  end
end
